.clear {
    clear: both;
    overflow: hidden;
    font-size: 0;
    height: 0;
    display: block;
    float: none !important;
}

.fLeft {
    float: left !important;
}

.fRight {
    float: right !important;
}

.message{
	padding:5px 10px;
	text-align:center;
	border:1px solid #CCC;
	margin:5px 0px 13px 0px;  
} 

.info{
	font-size:0.9em;
	font-style:italic;
}

.errorm{
	color:#660033;
}

.infom{
	color:#006633;
}

.tupper {
    text-transform: uppercase;
}

.spacer10, .spacer20{
	clear:both;
	line-height:10px;
	height:10px; 
}

.spacer20{
	height:20px;
}

/* input sizes */
.s20{ width:20px; }
.s40{ width:40px; }
.s60{ width:60px; }
.s80{ width:80px; }
.s100{ width:100px; }
.s150{ width:150px; }
.s200{ width:200px; }
.s300{ width:300px; }
.s350{ width:350px; }

/* font sizes */
.fsxxs{ font-size:0.7em; }
.fsxs{ font-size:0.85em; }
.fss{  font-size:0.9em; }
.fsl{  font-size:1.1em; line-height:1.5em; }
.fsxsp{ font-size:10px; }
.fsxxsp{ font-size:10px;}
 
/*colors */
.cred { color:red; }
 
.posRel{
	position:relative;
} 

.nod{
	display:none;
} 

.tbold{
	font-weight:bold;
}  